body { background: #4F504A url(graph/pattern.png) repeat;
  color: #555;
}

.left, .right{border-color: #F8F9F1;}

blockquote{border-color: #E29C22;}

#main, .sidebaritem {
  color: #555;
}

/* background: #444 url(graph/logo.jpg) no-repeat left center;
/* background: #444 url(graph/header_pttk_pilsko.jpg) no-repeat left center;  */
/* background: #444 url(graph/header_pttk_tatry_wysokie.jpg) no-repeat left center; */
/* background: #444 url(graph/header_pttk_wiosna_zaloba2.jpg) no-repeat left center; */

#logo { 
  background: #444 url('graph/headerlong3_pttk.jpg') no-repeat center center;
  border-color: #FFF;  
}

#logo strong {
	background: transparent;
	color: #f67b00;
	float: right;
	font-size: 35px;
	disply: block;
	margin: 10px;
	font-family: tahoma, sans-serif;
	letter-spacing: .1em;
	font-weight: normal;
}


.pttklogo {
	background: transparent url('graph/pttk_logo_nobg.png') no-repeat center center;
	float: left;
	width: 185px;
	height: 185px;
}


#menubar {
	background: #7B846E url(graph/menu_gray.png) repeat;
} 

ul#menu li a {
	background: transparent;
	color: #FFF;
	border-color: #898977;
} 

ul#menu li a.current {
	font-weight: bold;
}

ul#menu li a:hover, ul#menu li a.current, ul#menu li a.current:hover {
  /*background: #646B5C url(graph/menu_sel.png) repeat;*/
  background: #3e2b00;
  
} 


input.searchfield
{ background: #FFF; 
  border-color: #888;
  width: 140px;
}
/*
input.searchbutton
{ background: #333; 
  border-color: #999; 
  color: #FFF;
}
*/

input.searchbutton
{ background: #333; 
  border-color: #949C88; 
  color: #FFF;
}


.sidebaritem {
	width: 270px;
}

.sidebaritem h2 {
	margin: 0;
}

.sidebaritem a {
	font-size: 105%;
	margin-bottom: 7px;
	font-weight: bold;
	font-family: tahoma, arial, sans;
	display: block;
	color: #c38500;
}

.sidebaritem a.current {
	padding-left: 17px;
	background: url('graph/arrow_select.png') left center no-repeat;
	color: #222;
}

.sidebaritem .photoFloat {
	float: left;
	margin: 0px 5px 5px 0px;
	
}

.sidebaritem a:hover {
	text-decoration: underline;
}

.sidebaritem li a.current {
	font-weight: bold;	
}


#footer
{ background: #FFF;
  color: #555;
  border-color: #CCD0BA;
}

/* sNews */
fieldset, .comment, .commentsbox {
	background: transparent; 
  color: #444;
}

fieldset, .date {
	border-color: #D6D9C9;}

.comment { background: #F0F1EB; 
  color: #444;
}

/* global */
html{
	height: 100%;
}

body {
	font-family: arial, sans-serif;
	padding: 0px;
	margin: 0px;
	font-size: 15px;
}

p
{
	margin: 0px;
	padding: 0px 0px 16px 0px;
	line-height: 1.7em;
}

h1, h2, h3, h4 {
		font-family: tahoma, sans-serif;
	font-size: 110%;
	padding: 7px 0px 5px 0px; 
	margin: 0px 0px 12px 0px; 
}

#content h1{
	font-size: 185%;
	padding: 0px 0px 5px 0px;
}

h1, h2, h3{
	color: #f67b00
}

#content h2 {
	margin: 0px 0px 2px 0px;
	padding: 3px 0px 5px 0px;  
}

#content a,
#content a:hover,
#footer a,
#footer a:hover
{ background: transparent;
  /*color: #55a;*/
  color: #c38500;
  /*color: #999;*/
}


h4 {
	font-family: arial, sans-serif;
	font-size: 110%;
}

h2 {
	font-size: 120%;
}

img {
	border: 0px; 
	margin: 0px; 
	padding: 0px;
}

.tableAddForm textarea {
	height: 200px;
	font-size: 16px;
}

.tableAddForm input {
	width: 300px;
	font-size: 16px;
} 

.tableAdd {
	text-align: center;
	font-size: 18px;
	margin: 10px auto; 
	padding: 5px;
	border: 1px solid #aaa;
	width: 400px;
	display: block;
	border-radius: 4px;
	text-decoration: underline;
}

input.submit {
	width: 200px;
	font-size: 16px;
	margin: 10px 0px;
}

a{outline: none;}

form{padding: 0; margin: 0;}

/* image positioning - left, right and center */
.left
{float: left; 
	border-right: 18px solid;
}

.right
{float: right; 
	border-left: 18px solid;
}

.center
{display: block;
	text-align: center;
	margin: 0 auto;
}

/* block quote */
blockquote
{margin: 20px 0px 20px 0px; 
	padding: 10px 20px 0px 20px;
	border-left: 8px solid;
}

/* unordered list */
ul
{margin: 2px 0px 18px 16px;
	padding: 0px;
}

ul li
{list-style-type: square;
	margin: 0px 0px 6px 0px; 
	padding: 0px;
}

/* ordered list */
ol
{margin: 8px 0px 0px 24px;
	padding: 0px;
}

ol li
{margin: 0px 0px 11px 0px; 
	padding: 0px;
}

/* margin lefts / margin rights - to centre content */
#main, #footer, #logo, #menubar, #site_content
{margin-left: auto; 
	margin-right: auto;
}

/* main container */
#main{
	width: 950px;
	background: #fff;
	}

/* logo */
#logo {
	width: 940px;
	height: 190px;
	border-top: 5px solid #fff;
}

#logo h1
{font-size: 250%;
	font-weight: normal;
	padding: 0px 12px 0px 0px;
	float: right;	
}

/* navigation menu */
#menubar {
	width: 940px;
	height: 60px;
} 

ul#menu{margin: 0px;}

ul#menu li {
	float: left; 
	margin: 0px 0px 0px 0px; 
	padding: 0px;
	list-style: none;
	width: 117px;
	text-align: center;
} 

ul#menu li a {
	font-family: verdana, sans-serif;
	display: block; 
	height: 60px;
	line-height: 60px;
	text-decoration: none; 
	text-align: center;
	border-right: 1px solid;
} 

ul#menu li:last-child a {
	border-right: 0px;
}

#search {
	float: right; 
	padding: 16px 15px 0px 0px;
}

input.searchfield {
	border: 1px solid; 
	padding:2px;
}

input.searchbutton
{font-family: verdana, sans-serif;
	border: 1px solid; 
	padding: 0px 0px 1px 0px;
	width: 50px;
	cursor: pointer;
}

/* main content */
#site_content {
	width: 950px;
	overflow: hidden;
	margin: 5px 0px 0px 0px;
	background: #FFF url(graph/back_right.png) repeat-y;
} 

/* sidebar */
.sidebar {
	float: right;
	width: 280px;
	padding: 15px 20px 15px 15px;
}


/* sidebar items / links */
.sidebaritem {
	text-align: left;
	float: left;
	margin: 0px 0px 15px 0px;
}

.sidebaritem h1, .sidebaritem h3, .sidebaritem p{margin: 8px 10px 10px 12px;}

.sidebaritem ul
{border-top: 1px solid;
	width: 160px; 
	padding-top: 4px; 
	margin: 4px 0px 15px 14px;
}

.sidebaritem li
{list-style: none; 
	padding: 0px 0px 4px 0px; 
	border-bottom: 1px solid;
}

.sidebaritem li a, .sidebaritem li a:hover
{text-decoration: none; 
	padding: 0px 0px 0px 18px;
	display: block;
} 

/* page content */
#content{
	text-align: left;
	width: 587px;
	float: left;
	padding: 22px 10px 15px 28px;
	line-height: 19px;
}

#content a, #footer a{border-bottom: 1px dotted;}

#content a:hover, #footer a:hover{border-bottom: 1px solid;}

/* footer */
#footer {
	width: 910px;
	height: 40px;
	border-top: 1px solid;
	padding: 28px 20px 4px 20px;
	text-align: center; 
}

#content a, #content a:hover, #footer a, #footer a:hover{text-decoration: none;}

/* sNews */
fieldset, .comment, .commentsbox{margin-bottom: 10px;}

fieldset
{border: 1px solid; 
	padding: 10px 8px;	 
}
.date {
	border-top: 1px solid; 
	margin: 15px 0px 5px 0px;
	font-weight: bold;
}

#log {
	color: white;
	padding: 1px;
	border: 1px dotted silver;
	position: absolute;
}	

table {
	padding: 0px;
	margin: 0px;
	font-size: 1em;
	background: silver;
	width: 100%;
}

tr {
	background: white;
	margin: 0px;
	padding: 0px;
	}

tr.future {
	background: white;
	}

tr.past {
	background: #efefef;
	}

td {
	margin: 0px;
	padding: 4px;
	background: white;
	vertical-align: top;
}

tr.past td {
	background: #efefef;
}

th {
	padding: 2px;
}

.trip table a {
	font-size: 17px;
}

span {
	font-size: .9em;
}

ul.trip_person,
ul.person_list {
	width: 450px;
}

ul.trip_person li,
ul.person_list li {
	width: 210px;
	margin: 0px 10px 5px 0px;
	float: left;
}



ul.person_list li a img {
	float: left;
	margin: 0px 5px 5px 0px;
}

div.person a img,
.news a img,
.index a img,
.gallery a img.square,
.trip a img.square {
	float: left;
	margin: 0px 5px 5px 0px;
}

.photoContainer {
	height: 212px;
	overflow: hidden;
	margin-bottom: 20px;
}

.gsc-branding,
.gs-visibleUrl {
	display: none;
}

.gs-result .gs-title,
.gsc-trailing-more-results {
	text-decoration: none !important;
	}
	
.gs-result .gs-title *{
	color: #555555 !important;
	}	

.gsc-control {
	width: 500px !important;
	}


.gsc-control table,
.gsc-control table tr,
.gsc-control table td {
	background: inherit;
}

.gsc-imageResult {
	margin-right: 8px !important;
}

.right_link
{
	float: right;
	 
}
.news h4,
.index h4,
.gallery h4 {
	padding: 0px 0px 0px;
	margin: 0px 0px 2px;
}

span.small {
	display: block;
	margin: 0px 0px 4px 0px;
	font-size: 12px;
}

.type {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase; 
}

img.square,
img.min,
.gallery img.big,
.trip  img.big {
	border:1px solid silver !important;
	padding: 1px !important;
}

img.square:hover,
img.min:hover,
.gallery img.big:hover,
.trip img.big:hover  {
	opacity:0.8;
	border:1px solid #cccccc !important;
	
}


.gallery img.big,
.trip img.big  {
	float: left;
	margin: 0px 9px 5px 0px;
}

.gallery .date {
	border:0;
	font-weight: normal;
}

a.a_photo {
	border: 0px !important;
}

a.header {
	text-decoration: none;
}

.userShowMini .author {
	font-weight: bold;
	font-size: inherit;
}

.userShowMini .date {
	border: 0px;
	font-weight: normal;
	font-size: 0.8em;
	font-style: italic;
}

.posts .post {
	border-top: 1px solid #d6d9c9;
	margin-top: 5px;
	padding-top: 5px;
}

.submitButton {
	border: 1px solid #d6d9c9;
	padding: 4px;
	margin: 3px 0;
	font-size: 0.98em;
}

input{
	padding: 2px; border: 1px solid #D6D9C9;
}

textarea {
	width: 100%; 
	height: 100px;
	padding: 3px;
	font-family:arial, sans-serif;
	font-size: 0.98em;
	border: 1px solid #D6D9C9; 
}
.msg {
	margin: 5px auto;
	padding: 5px;
	border: 2px solid gray;
	color: gray;
	text-align: center;
}




#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(graph/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(graph/prev.gif) left 50% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(graph/next.gif) right 50% no-repeat; }

/*** START : next / previous text links ***/
#nextLinkText, #prevLinkText{
color: #FF9834;
font-weight:bold;
text-decoration: none;
}
#nextLinkText{
padding-left: 20px;
}
#prevLinkText{
padding-right: 20px;
}
/*** END : next / previous text links ***/
/*** START : added padding when navbar is on top ***/

.ontop #imageData {
    padding-top: 5px;
}

/*** END : added padding when navbar is on top ***/

#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{
	padding:0 10px;
	}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}
#imageData #numberDisplay a { color: black; padding-left: 5px; padding-right: 5px;}
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}
#imageData #helpDisplay {clear: left; float: left; display: block; }

#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6 !important;
	display: none;
	}
	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}	

#lightboxIframe {
	display: none;
}	

.blankPhoto {
	width: 35px;
	height: 35px;
	float: left;
	margin: 0px 7px 7px 0px;
	
}

.clr {
	clear: both;
	height: 1px;
	font-size: 1px;
}

.sidebaritem a.sidebarSmall {
	display: block;
	text-align: right;
	margin: 8px 0px 0px 0px;
	font-size: 12px;
	color: #930000;
}

@media only screen and (max-width : 950px) {
	body {
		font-size: 17px;
		width: 100%;
	}

	#logo strong {
		top: 18px;
		right: 10px;
		position: absolute;
		letter-spacing: normal;
	}

	.pttklogo {
		width: 100px;
		height: 100px;
		background-size: 100%;
	}

	#main {
		width: 100%;
	}

	#logo {
		width: 100%;
		border-top: 0px;
		height: 102px;
	}

	#menubar {
		width: 100%;
		overflow: hidden;
		height: auto;
		background-image: none;
		background-color: #212020;
	}

	#site_content {
		width: 100%;
		background-color: #f9f7f1;
		background-image: none;
	}

	#footer {
		width: 95%;
		padding: 10px 2px 4px 2px;
		margin: 0px auto;	
	}

	#content {
		float: none;
		width: 95%;
		padding: 10px 2px 4px 2px;
		margin: 0px auto;		
	}

	#content h1 {
		line-height: 133%;
	}
	.sidebar {
		width: 95%;
		float: none;
		padding: 10px 2px 10px 2px;
		margin: 10px auto;
    	border-top: 5px solid #ccc;		
	}

	ul#menu li {
		width: 110px;
	}
	ul#menu li a {
		border-bottom: 1px solid;
		height: 45px;
		line-height: 45px;
	}

	ul#menu li:last-child a {
		border-right: 1px solid;
	}	

	ul#menu li a:hover, ul#menu li a.current, ul#menu li a.current:hover {
		background: #796f64;
	}

	.sidebaritem {
		width: 100%;
	}

	.tableAdd {
		max-width: 95%;
	}


	.blankPhoto {
		width: 0px;
		height: 0px;
		margin: 0;
	}
}


.pttk-gallery figure.gallery {
	display: flex;
	flex-wrap: wrap;
	margin: 0 40px;
  }
  
  @media only screen and (max-width: 895px) {
	.pttk-gallery figure.gallery {
	  justify-content: center;
	  margin: 0;
	}
  }
  
  .pttk-gallery .thumbnail {
	width: 100px;
	height: 100px;
	margin: 1px;
  }
  
  .pttk-gallery figcaption {
	display: none;
  }
  
  .pttk-gallery img {
	object-fit: cover;
	width: 100px;
	height: 100px;
	border-radius: 2px;
  }